@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic,300);

#viewer-pinit-anchor {
  display: none;
}
#pinit-anchor {
  display: none;
}
#embed-photo-btn {
  display: none;
}

#viewer-embed-photo-btn {
  display: none;
}
.logo {margin: 8px 10px;vertical-align: bottom;}

.click-tweet {
  font-size: 134%;
  display: block;
  text-align: center;
  padding: 18px;
  color: #622177;
  font-style: italic;
  border-top: solid 1px #eee;
  border-bottom: solid #eee 1px;
  margin: 21px auto;
}

#facebook-feed {max-width: 100%;height:356px!important;  margin-top: 17px;}
img{max-width: 100%;}
#twitter-widget {max-width: 90%!important;height: 300px!important;}


a {word-wrap: break-word;}

.ctab, .ctab:visited {
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background: #a6bb35;
background: -moz-linear-gradient(top, #a6bb35 0%, #93a533 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #a6bb35), color-stop(100%, #93a533));
background: -webkit-linear-gradient(top, #a6bb35 0%, #93a533 100%);
background: -o-linear-gradient(top, #a6bb35 0%, #93a533 100%);
background: -ms-linear-gradient(top, #a6bb35 0%, #93a533 100%);
background: linear-gradient(to bottom, #a6bb35 0%, #93a533 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6bb35', endColorstr='#93a533', GradientType=0 );
color: #fff!important;
  padding: 5px;
  font-size: 100%;
  font-weight: normal;
  display: block;
  text-align: center;
  margin: 20px auto 5px;
  width: 200px;
  max-width: 100%;
  border: 1px solid #93a533;
  border-radius: 5px;
  line-height: 127%;
}

.ctab:hover, .ctab:active {
background:#a6bb35;
color: #fff!important;
text-decoration: none;
}

.icons, .icons:visited {
  padding: 9px;
  margin: 8px 3px;
  width: 42px;
  height: 42px;
  display: inline-block;
  background: #a6bb35;
  background: -moz-linear-gradient(top, #a6bb35 0%, #93a533 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #a6bb35), color-stop(100%, #93a533));
  background: -webkit-linear-gradient(top, #a6bb35 0%, #93a533 100%);
  background: -o-linear-gradient(top, #a6bb35 0%, #93a533 100%);
  background: -ms-linear-gradient(top, #a6bb35 0%, #93a533 100%);
  background: linear-gradient(to bottom, #a6bb35 0%, #93a533 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6bb35', endColorstr='#93a533', GradientType=0 );
  text-align: center;
  color: #FFFFFF;
  border-radius: 21px;
  font-size: 82%;
}

.icons:hover, .icons:active {
color:#fff;
background:#a6bb35;
}

.foot-links, .foot-links:link, .foot-links:visited {
  padding: 5px 0;
  display: block;
  font-size: 115%;
  color: #fff;
  width: 275px;
  max-width: 100%;
  margin: auto;
}
.foot-links:hover,.foot-links:active {color:#9BAF34;text-decoration: none;}

h3 {
color: #fff;
font-size: 164%;
padding: 5px 0;
letter-spacing: -1px;
}

.contact {
  color: #000;
}

.contact a, .contact a:hover, .contact a:active, .contact a:focus { color:#000;
}


#article {
font-family:Roboto,Arial,sans-serif;
font-size:15px;
-webkit-font-smoothing: antialiased;
}
#topbar {
background-color:#fff;
-moz-box-shadow: 0 0 6px -1px;
-webkit-box-shadow: 0 0 6px -1px;
box-shadow: 0 0 6px -1px;
}
#call-to-action {vertical-align: top;}
#share-icons {margin-top: 9px;}
.shareable:hover { color: #fff !important; }
.media-contacts {}
.dropdown-menu {}
#showcase {}
/* Headline */
#headline {
text-align: center;
background-color: #260859;
  background-image: -webkit-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -moz-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -o-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -ms-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: linear-gradient(to right,#7a2b83 0,#260859 100%);
color: #fff;
font-size: 54px;
}
#font-size-headline-hero {
font-size: 35px;
}
#headlineContent {
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
filter: alpha(opacity=100);
opacity:1;
}
#press-release {}
#box-a-b {
display: none; 
padding-top: 16px;
padding-bottom: 25px;
background-color: #260859;
  background-image: -webkit-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -moz-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -o-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -ms-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: linear-gradient(to right,#7a2b83 0,#260859 100%);
}
#box-a {
  width: 100%;
  text-align: center;
}
#box-b {}
#box-c {}
#box-d{}
#underfooter {}


/* Facebook and twitter - large buttons */
.share-lg-btn .facebook-lg-btn{}
.share-lg-btn .twitter-lg-btn{}
/* Facebook and twitter - small buttons */
.share-sm-btn .facebook-sm-btn{}
.share-sm-btn .twitter-sm-btn{}
/* Social Icons - large buttons */
.gplus-lg-btn{}
.linkedin-lg-btn{}
.blogger-lg-btn{}
.wp-lg-btn{}
.mail-lg-btn{}
/* Social Icons - small buttons */
.gplus-sm-btn{}
.linkedin-sm-btn{}
.blogger-sm-btn{}
.wp-sm-btn{}
.mail-sm-btn{}


/* Media contacts */span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
/* PressRelease */
#press-release {
text-align: left;
}
h1.headline {}
h2.sub-headline {  padding-bottom: 25px; text-align: center; font-size: 26px !important; margin-top: -20px; }
#lede {padding-bottom: 30px;}
.source {
float: left;
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
.source a{}
.source a:hover{}
.dateline {
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#body-media-gallery{
background: url() 0 0 #eee;
padding-top: 17px;
padding-bottom: 17px;
-moz-box-shadow: inset 0 0 2px #BDBDBD;
-webkit-box-shadow: inset 0 0 2px #BDBDBD;
box-shadow: inset 0 0 2px #BDBDBD;
background-attachment: fixed;
}
#body_text{padding-top: 30px;padding-bottom: 30px;}

/* Showcase */
.showcase-asset-title{}
.showcase-asset-title-container{}
.showcase-asset{}
.showcase-asset-img{}
#download-photo-btn{}
#embed-photo-btn{}
#pinit-photo-btn{}
#showcase-photo-icons{}
#asset-title-container-0{}
#asset-title-container-1{}
#asset-title-container-2{}
#showcase-asset-0{}
#showcase-asset-1{}
#showcase-asset-2{}
#icon-0{}
#icon-1{}
#icon-2{}
.preview-icon{}
/* Cut in */
.cut-in-common{}
#cut-in {
background-color: #260859;
  background-image: -webkit-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -moz-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -o-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -ms-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: linear-gradient(to right,#7a2b83 0,#260859 100%);
float: right!important;
clear: both!important;
margin-bottom: 12px;
margin-left: 22px;
width: 45%;
text-align: center;
}

#cut-single-column{}
/* Expanded Viewer */
.white-popup {
background: #FFF;
}
.mfp-image-holder .mfp-close {
color: black;
}
.mfp-arrow-left:before{
color: #3F3F3F;
}
.mfp-arrow-right:after{
color: #3F3F3F;
}
/* Popup caption */
.mfp-title{}
/* Inline assets */
.inline-asset-title-container {}
.inline-icon {}
.inline-asset {
width:40%;
}
.inline-asset.inline-asset-single-column {
width:100%;
}
/* Gallery */
#title-gallery{}
.gallery-asset-title-container {
padding-left: 16px;
padding-bottom: 7px;
padding-top: 7px;
background-color: #260859;
  background-image: -webkit-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -moz-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -o-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -ms-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: linear-gradient(to right,#7a2b83 0,#260859 100%);
}
.gallery-asset {}
#content-media-gallery {}
.gallery-icon{}
.nav_all_assets{}

/* Media queries */
@media only screen and (max-width: 768px) and (orientation:portrait){
#head-box{display:none;}
}@media only screen and (max-width: 768px){
#head-box{display:none;}
#box-a{width:100%;}
#box-b{width:100%;padding-top: 20px;}
#box-c{width:100%;}
#box-d{width:100%;}
h2 { font-size: 26px !important; }
h3 {margin-top: 27px;}
.logo{display:none;}
#topbar{padding-left: 7px;padding-right: 7px;}
.ctab {margin-top: 6px;}
.view-asset {width:100%;}
}
@media (max-width:767px) {
#headline {
position: static;
padding-left: 5px;
}
#cut-in {width:100%;margin-left: 0px;}
#cut-single-column { text-align: center; background-color: #260859;
  background-image: -webkit-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -moz-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -o-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: -ms-linear-gradient(left,#7a2b83 0,#260859 100%);
  background-image: linear-gradient(to right,#7a2b83 0,#260859 100%); }
  padding-top: 10px;
}